We just upgrade to LoadRunner 12.53 from LR 11.04; our VTS scripts are failing!

  • Questions
  • We just upgrade to LoadRunner 12.53 from LR 11.04; our VTS scripts are failing!
Question ID: 107606
0
0

We were using LR 11.00 version with VTS 2.

Can we use the old VTS 2 with LR 12.53?

Is it possible to use the same VTS as that old LR 11 in LR 12.53?

Marked as spam
Posted by (Questions: 216, Answers: 15)
Asked on April 26, 2017 5:04 pm
4 views
Answers (1)
1
Private answer

It may be possible: However, LR 12.53 has and new and greatly improved VTS (12.53)

I highly recommend replacing the VTS 2 with VTS 12.53

To install follow the instruction from HPE LoadRunner site
http://lrhelp.saas.hpe.com/en/12.53/help/WebHelp/Content/VuGen/17004_config_VTS_admin_server.htm

Marked as spam
Posted by (Questions: 12, Answers: 361)
Answered on April 26, 2017 5:05 pm